Bug 263861 - sysutils/bvm Update to 1.3.3
Summary: sysutils/bvm Update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/bigdragonsoft/bvm/...
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-08 09:21 UTC by guoqiang_cn
Modified: 2022-05-11 07:26 UTC (History)
1 user (show)

See Also:


Attachments
patch for bvm 1.3.3 (1.98 KB, patch)
2022-05-08 09:21 UTC, guoqiang_cn
guoqiang_cn: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description guoqiang_cn 2022-05-08 09:21:56 UTC
Created attachment 233806 [details]
patch for bvm 1.3.3
Comment 1 Fernando Apesteguía freebsd_committer 2022-05-10 06:48:24 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

Thanks!
Comment 2 commit-hook freebsd_committer 2022-05-11 07:25:51 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b86b382dc9627862fb3ea06096ec52a9419e50a4

commit b86b382dc9627862fb3ea06096ec52a9419e50a4
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2022-05-10 06:46:46 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-05-11 07:23:18 +0000

    sysutils/bvm: Update to 1.3.3

    ChangeLog: https://github.com/bigdragonsoft/bvm/releases/tag/1.3.3

    PR:     263861
    Reported by:    guoqiang_cn@126.com (maintainer)

 sysutils/bvm/Makefile | 2 +-
 sysutils/bvm/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2022-05-11 07:26:14 UTC
Committed,

Thanks!